<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Favicon -->
    <link rel="icon" type="image/x-icon" href="assets/images/favicon/favicon.ico">
    <!-- Title  -->
    <title>Sign-in | Pixel Punch Pro Token</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- Custom CSS  -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <!-- Loader  -->
    <div id="loader" class="center"></div>
    <!-- Login page  -->
    <section class="register-login">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-sm-8 col-md-6 col-lg-5 col-xl-4">
                    <!-- logo box  -->
                    <div class="logo-box text-center">
                        <a href="index.html"><img src="assets/images/logo-light.png" class="img-fluid" alt="logo"></a>
                    </div>
                    <!-- Form  -->
                    <div class="register-login-box my-3">
                        <form action="" class="row">
                            <!-- Heading  -->
                            <div class="col-12">
                                <h1>Sign in</h1>
                                <p class="fs-6 mb-4 text-secondary">with Pixel Punch Account</p>
                            </div>

                            <!-- Email  -->
                            <div class="col-12 mb-3">
                                <input type="email" class="form-control shadow-none" placeholder="Your Email">
                            </div>
                            <!-- Password  -->
                            <div class="col-12 mb-3">
                                <input type="password" class="form-control shadow-none" placeholder="Password">
                            </div>

                            <!-- Check box  -->
                            <div class="col-12 mb-3">
                                <div class="d-flex justify-content-between">
                                    <div class="form-check">
                                        <input class="form-check-input shadow-none" type="checkbox" value="" id="invalidCheck" required>
                                        <label class="form-check-label check-box">
                                            Remember Me
                                        </label>
                                    </div>
                                    <p><a href="forgotpassword.html">Forgot Password?</a></p>
                                </div>
                            </div>
                            <!-- button  -->
                            <div class="col-12 mb-4">
                                <button type="submit" class="shadow-none btn btn-pixel px-4 text-white w-100">Sign In</button>
                            </div>
                            <!-- Already Account  -->
                            <div class="col-12">
                                <span> Don’t have an account?<a href="register.html"> Sign up here</a></span>
                            </div>
                        </form>
                    </div>
                    <!-- links  -->
                    <div class="links-box text-center">
                        <span class="d-flex justify-content-center"><a href="" class="mx-3">Privacy and Policy</a> <a href="">Terms and Condition</a></span>
                        <p class="mt-1">Copyright &copy; 2022
                            <a href="index.html">Pixel Punch Pro Coin</a>
                        </p>
                    </div>
                </div>


            </div>
        </div>
    </section>
    <!-- Bootstrap js  -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- Custom js  -->
    <script src="assets/js/custom.js"></script>
</body>

</html>